<?php

$conn = @mysql_connect('localhost','root','');
if (!$conn) {
	die('No se pudo conectar: ' . mysql_error());
}
mysql_select_db('calidad2022', $conn);

//Intermediario entre utf8 y latin
//Codifica utf8 a latin en caso de grabar
//Decodifica latin a utf8 en caso de mostrar
mysql_query("SET NAMES 'utf8'");

?>